@charset "UTF-8";
/******* reset *******/
* { margin:0; padding:0; box-sizing:border-box } 
body { margin:0 auto; padding:0; font-size:15px; font-family:'Pretendard Variable', Pretendard, 'Noto Sans KR', 'Noto Sans SC', 'Apple Gothic', sans-serif; color:#151515; line-height:1; word-break:break-all; letter-spacing:0; } 
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,tbody,tfoot,thead,th,td { margin:0; padding:0; } 
input,textarea,select,td,th,button { font-size:15px; font-family:'Pretendard Variable', Pretendard, 'Noto Sans KR', 'Noto Sans SC', 'Apple Gothic', sans-serif; color:#151515; vertical-align:middle; line-height:1; font-weight:400; } 
input,textarea,select,a { color:#000; } 
h1,h2,h3,h4,h5,h6 { font-weight:normal; font-size:100%; } 
table { width:100%; border-spacing:0; border-collapse:collapse; table-layout:fixed; } 
ol,ul,li { list-style:none; } 
hr, legend, .blind { position:absolute; top:0; left:-3000px; overflow:hidden; line-height:0.1%; font-size:0.1%; width:0.1%; height:0.1% } 
caption { position:relative; visibility:hidden; overflow:hidden; line-height:0.1%; font-size:0.1%; width:0.1%; height:0.1% } 
img,fieldset { border:0 none; } 
img { max-width:100%; vertical-align:top } 
label,button { cursor:pointer; } 
em,address { font-style:normal; } 
strong { font-weight:normal; } 
a:link,a:visited { /*color:#1E1E1E; */text-decoration:none; } 
a:hover,a:active,a:focus { text-decoration:none; } 
select { -webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius:0; } 
select::-ms-expand { display:none; } 
input { border-radius:0; } 
input[type=text] { -webkit-appearance:none; appearance:none; box-shadow:0 0; border:0 none; } 
input[type=password] { -webkit-appearance:none; appearance:none; box-shadow:0 0; } 
input::-ms-clear { display:none; } 
input::placeholder { color:#BDBDBD; } 
input:-ms-input-placeholder { color:#BDBDBD; } 
input:focus { outline:none; } 
input[type="password"]::-ms-reveal,
input[type="password"]::-ms-clear { display:none; } 
input[type="button"], input[type="submit"], button { border:0 none; cursor:pointer; } 
input[type=number] { -webkit-appearance:none; appearance:none; box-shadow:0 0; } 
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button { -webkit-appearance:none; appearance:none; } 
.txt_hidden { overflow:hidden; display:inline-block; position:absolute; width:1px; height:1px; border:0; z-index:-1; clip:rect(1px, 1px, 1px, 1px); clip-path:inset(50%); } 

/* Event */
.evt_header { position:absolute; left:0; top:0; } 
.evt_header .logo { width:100%; max-width:960px; margin:0 auto; padding:50px 60px 0; } 
.evt_header .logo a { position:relative; display:inline-block; width:148px; height:44px; background:url(https://pic.neungyule.com/neteacher/img/common/logo_white.svg) no-repeat; text-indent:-9999px; background-size:100% auto; z-index:11; } 
.evt_wrap { width:100%; min-width:1200px; margin:0 auto; letter-spacing: -0.03em; } 
.evt_wrap section { padding: 140px 0; } 
.evt_wrap section .inner { width:1200px; position:relative; margin:0 auto; } 
.evt_wrap section b { font-weight: 700; } 
.evt_wrap .title { text-align: center; margin-bottom: 42px; } 
.evt_wrap .title h4 { font-size: 26px; color: #6F6F71; font-weight: 700; margin-bottom: 28px; } 
.evt_wrap .title h3 { margin-bottom: 38px; } 
.evt_wrap .title .desc { font-size: 20px; color: #6F6F71; font-weight: 500; line-height: 1.5; } 

.visual { background: #1B5CEF url(https://pic.neungyule.com/neteacher/pc/event/2025/1017/visual_bg.png) no-repeat center; padding: 150px 0 140px; text-align: center; } 
.visual .subtit { font-size: 30px; font-weight: 700; color: #fff; margin-bottom: 40px; } 
.visual .subtit em { color: #D2FF14; } 
.visual .subtit img {width: 384px;}
.visual h2 { margin-bottom: 55px; } 
.visual h2 img {width:628px;}
.visual .title_desc { font-size: 20px; font-weight: 500; color: #fff; line-height: 1.5; margin-bottom: 300px; color: #D4E1FC; } 
.visual .title_desc p + p { margin-top: 20px; } 
.visual .title_desc p b { color: #fff; } 
.visual .title_desc img {width: 432px;}
.visual .info { position: relative; background: #5480F8; border-radius: 20px; padding: 75px 0 65px; margin-bottom: 40px; } 
.visual .info .obj1 { position: absolute; top: -230px; left: 265px; } 
.visual .info .obj2 { position: absolute; top: -190px; left: 440px; } 
.visual .info .obj3 { position: absolute; top: -270px; left: 790px; } 
.visual .info .txt_wrap ul { width: fit-content; margin: 0 auto 25px; } 
.visual .info .txt_wrap ul li { display: flex; font-size: 20px; color: #fff; line-height: 1.6; } 
.visual .info .txt_wrap ul li + li { margin-top: 15px; } 
.visual .info .txt_wrap ul li span { font-weight: 800; margin-right: 55px; width: 72px; white-space: nowrap; } 
.visual .info .txt_wrap ul li.subject span { display: flex; justify-content: space-between; } 
.visual .info .txt_wrap ul li p { font-weight: 700; text-align: left; } 
.visual .info .txt_wrap ul li p em { color: rgba(255, 255, 255, .8); font-size: 16px; margin-left: 5px; font-weight: 500;}
.visual .info .txt_wrap .label { display: inline-block; margin-left: 128px; background: #1E5EEF; padding: 13px 33px; border-radius: 30px; color: #CBD9FF; font-weight: 700; font-size: 19px; } 
.visual .info .txt_wrap .label b { color: #fff; } 
.visual .apply_btn,
.fx_apply_btn { display: block; background: #C2EC10; width: 644px; line-height: 80px; text-align: center; font-size: 24px; font-weight: 800; border-radius: 20px; margin: 0 auto; } 
.fx_apply_btn { opacity: 0; position: fixed; left: 50%; bottom: 50px; transform: translateX(-50%);}

.lounge_info { background: #F6F5FA; } 
.lounge_info .title:after { content: ''; position: relative; display: block; left: 50%; top: 100%; width: 2px; height: 120px; background: #DFECFF; margin: 40px 0; } 
.lounge_info .info_box .subtit { position: relative; margin: 0 auto 54px; font-size: 40px; color: #1B5CEF; font-weight: 800; width: fit-content; z-index: 0; } 
.lounge_info .info_box .subtit:after { content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 20px; background: #E3FF6D; z-index: -1; transition: .8s ease-out; }
.lounge_info .info_box .subtit.active:after {width: 100%;}
.lounge_info .info_box .box_wrap { display: flex; justify-content: center; margin-bottom: 102px; flex-wrap: wrap;}
.lounge_info .info_box .box_wrap .l_box { position: relative; flex: 1; background: #DFECFF; border-radius: 20px; padding: 64px;} 
.lounge_info .info_box .box_wrap .l_box + .l_box {margin-left: 20px;}
.lounge_info .info_box .box_wrap .l_box:after { content: ''; display: inline-block; width: 188px; height: 196px; background: url(https://pic.neungyule.com/neteacher/pc/event/2025/1017/lounge_info_box.png) no-repeat 0 0 / auto 100% ; position: absolute; top: 50%; transform: translateY(-50%); right: 60px;} 
.lounge_info .info_box .box_wrap .l_box.box1:after { background-position-x: 0; } 
.lounge_info .info_box .box_wrap .l_box.box2:after { background-position-x: 33.33%; } 
.lounge_info .info_box .box_wrap .l_box.box3:after { background-position-x: 66.66%; } 
.lounge_info .info_box .box_wrap .l_box.box4:after { background-position-x: 100%; } 
.lounge_info .info_box .box_wrap .l_box b {color: #1B5CEF; font-weight: 800;}
.lounge_info .info_box .box_wrap .l_box .info_title {font-size: 28px; font-weight: 800; margin-bottom: 20px; line-height: 1.36;}
.lounge_info .info_box .box_wrap .l_box .info_desc {font-size: 20px; font-weight: 500; color: #666; line-height: 1.4;}
.lounge_info .info_box .box_wrap .l_box .info_desc b {font-weight: 500;}
.lounge_info .info_box .box_wrap .l_box .info_label {width: 180px; line-height: 40px; border-radius: 40px; background: #fff; text-align: center; color: #1B5CEF; font-size: 16px; font-weight: 500;  margin-top: 34px;}
.lounge_info .info_box .box_wrap .desc {font-size: 16px; line-height: 1.625; flex-basis: 100%; margin-top: 23px; color: #666;}
.lounge_info .info_box .box_wrap .desc b {color: #151515;}
.lounge_info .info_box .box_wrap .s_box {position: relative; border-radius: 20px; width: 250px; height: 250px; font-size: 28px; font-weight: 700; text-align: center;}
.lounge_info .info_box .box_wrap .s_box + .s_box {margin-left: 100px;}
.lounge_info .info_box .box_wrap .s_box + .s_box:before {content: ''; position: absolute; left: -67px; top: 50%; transform: translateY(-50%); width: 33px; height: 5px; background: #D6D6D6; border-radius: 10px;}
.lounge_info .info_box .box_wrap .s_box + .s_box:after {content: ''; position: absolute; left: -53px; top: 50%; transform: translateY(-50%); width: 5px; height: 33px; background: #D6D6D6; border-radius: 10px;}
.lounge_info .info_box .box_wrap .s_box .img_box {position: relative; display: block; width: 250px; height: 250px; background: #DFECFF; border-radius: 20px; margin-bottom: 35px;}
.lounge_info .info_box .box_wrap .s_box .img_box:after {content: ''; position: absolute; background: url(https://pic.neungyule.com/neteacher/pc/event/2025/1017/benefit_box.png) no-repeat 0 0 / auto 100%; width: 148px; height: 148px; top: 51px; left: 50%; transform: translateX(-50%);}
.lounge_info .info_box .box_wrap .s_box.box1 .img_box:after { background-position-x: 0; } 
.lounge_info .info_box .box_wrap .s_box.box2 .img_box:after { background-position-x: 50%; } 
.lounge_info .info_box .box_wrap .s_box.box3 .img_box:after { background-position-x: 100%; } 

.apply {background: #4D78EB;}
.apply .title h4 {color: rgba(255, 255, 255, .8);}
.apply .step {display: flex; width: 1015px; justify-content: space-between; margin: 0 auto; gap: 140px; padding-top: 15px; text-align: center;}
.apply .step li {position: relative; font-size: 24px; color: #fff; font-weight: 500; line-height: 1.417; width: 25%; white-space: nowrap;}
.apply .step li b {color: #D2FF14; font-weight: 800;}
.apply .step li:before {content: ''; position: relative; display: block; background: url(https://pic.neungyule.com/neteacher/pc/event/2025/1017/step_box.png) no-repeat 0 0 / auto 100%; width: 148px; height: 148px; margin: 0 auto 28px;}
.apply .step li:nth-child(1):before {background-position-x: 0;}
.apply .step li:nth-child(2):before {background-position-x: 33.33%;}
.apply .step li:nth-child(3):before {background-position-x: 66.66%;}
.apply .step li:nth-child(4):before {background-position-x: 100%;}
.apply .step li + li:after {content: url(https://pic.neungyule.com/neteacher/pc/event/2025/1017/angle_right.png); position: absolute; top: 60px; left: -80px;}

.notice {background: #465FA2; color: #fff; padding: 80px 0 180px !important;}
.notice h4 {display: flex; align-items: center; gap: 10px; font-size: 26px; margin-bottom: 28px; font-weight: 700;}
.notice h4:before {content: url(https://pic.neungyule.com/neteacher/pc/event/2025/1017/caution_ico.png); height: 30px;}
.notice .notice_list li {line-height: 1.875; font-weight: 300; color: rgba(255, 255, 255, .7); font-size: 16px;}
.notice .notice_list li b {font-weight: 700; color: #fff;}
.notice .notice_list li a {color: rgba(255, 255, 255, .7);}
.notice .notice_list li + li {margin-top: 20px;}